<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DF127FrostMammoths.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Summons a Frost Mammoth for &lt;dur&gt; seconds wherever the caster is pointing. Can only be cast outdoors.</Source>
      <Dest>フロストマンモスを &lt;dur&gt; 秒間、召喚する。屋外でのみ使用可能。</Dest>
    </String>
    <String List="0">
      <Source>Frost Mammoth</Source>
      <Dest>フロストマンモス</Dest>
    </String>
    <String List="0">
      <Source>Branded Mammoth</Source>
      <Dest>焼印を押されたマンモス</Dest>
    </String>
    <String List="0">
      <Source>Spell Tome: Conjure Frost Mammoth</Source>
      <Dest>呪文の書: フロストマンモス召喚</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Frost Giant</Source>
      <Dest>氷の巨人</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>Conjure Frost Mammoth</Source>
      <Dest>フロストマンモス召喚</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
Conjure Frost Mammoth</Source>
      <Dest>&lt;font face'$HandwrittenFont'&gt;&lt;font size='40'&gt;&lt;p align='center'&gt;
フロストマンモス召喚</Dest>
    </String>
  </Content>
</SSTXMLRessources>
